Subject: Re: Last Call: <draft-ietf-ospf-manet-single-hop-mdr-03.txt> (Use of OSPF-MDR in Single-Hop Broadcast Networks) to Experimental RFC

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 6 Jun 2013 12:15:20 +0200

I send my request to the editors including questions but no reply from
them to me. The thread [1] raised some issues, which is not mentioned
in the I-D. The message [2] was ignored not answered (this is last
reminder). The message [3] proposes using RFC5444 into this I-D, or
raise the question of why not using MANET packet format within MANET
domains (I need an answer).

[1] http://www.ietf.org/mail-archive/web/manet/current/msg15400.html
[2] http://www.ietf.org/mail-archive/web/manet/current/msg15412.html
[3] http://www.ietf.org/mail-archive/web/manet/current/msg15418.html

The I-D SHOULD not go forward if it still ignores the IETF community questions.

Regards
AB

On 6/5/13, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Open Shortest Path First IGP WG
> (ospf) to consider the following document:
> - 'Use of OSPF-MDR in Single-Hop Broadcast Networks'
>   <draft-ietf-ospf-manet-single-hop-mdr-03.txt> as Experimental RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-19. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
> RFC 5614 (OSPF-MDR) extends OSPF to support mobile ad hoc networks
> (MANETs) by specifying its operation on the new OSPF interface of type
> MANET.  This document describes the use of OSPF-MDR in a single-hop
> broadcast network, which is a special case of a MANET in which each
> router is a (one-hop) neighbor of each other router.  Unlike an OSPF
> broadcast interface, such an interface can have a different cost
> associated with each neighbor.  The document includes configuration
> recommendations and simplified mechanisms that can be used in single-hop
> broadcast networks.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-ospf-manet-single-hop-mdr/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-ospf-manet-single-hop-mdr/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>

---

From: joel jaeggli <[email-masked]>
Date: Thu, 06 Jun 2013 09:57:18 -0700

> The I-D SHOULD not go forward if it still ignores the IETF community questions.
This sounds like an appeal of the working group consensus, not a last 
call comment.

If you have concerns with the WGLC those are raised first with the 
chairs, then with responsible AD, and then with the IESG as a whole.

I would observe that consensus does not require universal agreement. If 
you're in the rough from the vantage point of others, it's worth 
considering whether political capital, goodwill and the forebearance of 
your peers are best expended on this point.